package org.sky.report;


import org.sky.core.cloud.client.KdCloudApplication;
import org.sky.core.launch.KdApplication;
import org.sky.core.launch.constant.AppConstant;

/**
 * UReport启动器
 *
 */
@KdCloudApplication
public class ReportApplication {

	public static void main(String[] args) {
		KdApplication.run(AppConstant.APPLICATION_REPORT_NAME, ReportApplication.class, args);
	}

}
